import { request } from '../request';

/**
 * 查询 渠道 列表
 */
export function fetchQueryChannelList(params: Customer.CustomerBase) {
  return request.post(`/channel/pc/v1/query_channel_page`, params);
}
